/*@charset "utf-8";



.clearfix:after { clear: both; }

.clearfix { zoom: 1; }*/

/*jquery.picEyes*/

.picshade {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.91;
  filter: alpha(opacity=91);
  z-index: 99;
  display: none;
}

.pictures_eyes_close {
  position: fixed;
  top: 30px;
  right: 30px;
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url(../images/close.png) no-repeat;
  z-index: 100;
  display: none;
}

.pictures_eyes {
  position: static;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 199;
  display: none;
}

.pictures_eyes_in {
  position: relative;
  text-align: center;
  
}

.pictures_eyes_in img { max-height: 70vh; }

.descrip {max-width: 600px; margin:20px auto 0}

.pictures_eyes_in .prev, .pictures_eyes_in .next {
  position: absolute;
  top: 50%;
  width: 51px;
  height: 51px;
  cursor: pointer;
}

.pictures_eyes_in .prev {
  left: 35px;
  background: url(../images/Tleft.png) no-repeat;
}

.pictures_eyes_in .next {
  right: 35px;
  background: url(../images/Tright.png) no-repeat;
}

.pictures_eyes_indicators {
  position: fixed;
  left: 0;
  bottom: 15px;
  width: 100%;
  text-align: center;
  z-index: 299;
}

.pictures_eyes_indicators a {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 6px 3px 0 3px;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 2px #000;
  filter: alpha(opacity=50);
  opacity: 0.5;
  overflow: hidden;
}

.pictures_eyes_indicators img { height: 50px; }

.pictures_eyes_indicators .current {
  filter: alpha(opacity=100);
  opacity: 1;
}


/*.top_img2 .show-all-photos-text {
       color: #fff;
    display: table;
    font-size: 14px;
    height: 100%;
    letter-spacing: 0.1em;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 10;
    
}*/

/*.top_img2 .show-all-photos-text .show-all-photos-tablecell {
     color: #000;
    display: table-cell;
    font-weight: bold;
    margin: 0 auto;
    text-decoration: underline;
    vertical-align: middle;
    width: 50%;
}
*/

